/*
 * Author  : Olivier Toscano
 * Society : WebCMS S.à r.l.
 * Contact : info@webcms.lu
 * ©WebCMS @2019
 */

/*	DEPENDANCES */

/* WEBCMS 
@import "webcms/webcms.css";
@import "2015.order.css";
*/

/* custom styles */
body {
    font-size: 10pt;
	font-family: Lato, "Open Sans", Arial, sans-serif;
	color: #444;
	background: #fff;
	margin:0;
}

a {
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.clearfix { clear: both; }
.hideMe { display: none; }
.nomargin { margin: 0; }

/*------------------
 * Custom Button Styles
 *------------------*/
.btn-dark {
    border-radius: 0;
    color: #fff;
    background-color: rgba(0,0,0,0.4);
}

.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active {
    color: #fff;
    background-color: rgba(0,0,0,0.7);
}

.btn-light {
    border-radius: 0;
    color: #333;
    background-color: rgb(255,255,255);
}

.btn-light:hover,
.btn-light:focus,
.btn-light:active {
    color: #333;
    background-color: rgba(255,255,255,0.8);
}

/*------------------
 * Sizes
 *------------------*/
h1 { font-size: 1.6rem; }
h2 { font-size: 14pt; }
h3 { font-size: 13pt; }
h4 { font-size: 12pt; }
@media (min-width: 768px) {
    h1 { font-size: 2rem; }
    h2 { font-size: 16pt; }
    h3 { font-size: 14pt; }
    h4 { font-size: 13pt; }
}

/*------------------
 * Colors
 *------------------*/
h1 a, h2 a, h3 a { color: #444; }
.c-green { color: green; }

/*------------------
 * Navigation
 *------------------*/
/*
div.navbar{ transition: all .3s; position: relative; }
div.navbar.navbar-fixed-top { position: fixed; }*/
.navbar-default {
    background: #fff;
	border: none; box-shadow: none; border-radius: 0;
}
.navbar-default .container { padding-top: 20px; padding-bottom: 20px; transition: all .3s; }
.navbar-header img { max-height: 60px; }
@media (min-width: 768px) {
    /*.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { padding: 0 0 0 40px; }*/
    .navbar-default .container { padding: 40px 0; }
    .navbar-header img { max-height: 80px; }
    .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { /*padding: 0;*/ margin-left: 0; }
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .open > a {
	background: none; box-shadow: none; border: none;
	border-radius: 5px;
}
.navbar-default .navbar-nav > li > a { color: #444; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	color: #337ab7;
	border-radius: 5px;
}

/* when scroll */
.navbar-default.navbar-fixed-top { border-bottom: 1px solid #ddd; }
.navbar-default.navbar-fixed-top .container { padding: 10px; }
.navbar-brand { padding: 0 15px; }
.navbar-brand img { height: 50px; }
@media (min-width: 768px) {
    .navbar-brand img { height: auto; }
    .navbar-default.navbar-fixed-top .navbar-brand img { height: 80px; padding-top: 10px; }
    .navbar-default.navbar-fixed-top .container { padding: 0 0 20px; }
}

/*------------------
 * fixed header
 *------------------*/
.header.fixed { position: fixed; top: 0; z-index: 99; width: 100%; }
.header.fixed .navbar-default {
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
    }
.header.fixed .navbar-default { background: rgba(0,0,0,0.3); }
.header.fixed.scroll .navbar-default { background: rgba(255,255,255,1);  margin-top: 0; border-bottom: 1px solid #ddd; }


.navbar-default .navbar-collapse { margin-top: 40px; background-color: white; }

@media (min-width: 768px) {
    .navbar-default .navbar-toggle { margin-right: 40px; }

    .header.fixed .nav.navbar-nav { background: rgba(0, 0, 0, 0.3); border-radius: 5px; }
    .header.fixed.scroll .nav.navbar-nav { background: transparent; border-radius: 0; }

    .header.fixed .navbar-header img { max-height: inherit; }
    .header.fixed.scroll .navbar-header img { max-height: 80px; }

    .navbar-default .navbar-collapse { margin-top: 20px; background-color: transparent; }
    
    .header.fixed .navbar-default { background: rgba(255,255,255,0); margin-top: 50px; }
    
    
    .header.fixed .navbar-default .navbar-nav>li>a { color: #fff; text-shadow: none; }
    
    .header.fixed .navbar-default .navbar-nav>li.open>a,
    .header.fixed .navbar-default .navbar-nav>li>a:hover { color: #337ab7; }
    .header.fixed .navbar-default .navbar-nav>li>a:hover { background-color: #fff; border-radius: 5px; }
    
    .header.fixed.scroll .navbar-default .navbar-nav>li>a { color: #444; }
    
    .header.fixed .navbar-default .navbar-toggle .icon-bar { background-color: #fff; }
}
/*
@media (min-width: 1200px) {
    .navbar-default .navbar-collapse { padding-right: 60px; }
}*/

/*------------------
 * Page Title
 *------------------*/
div.pageTitle {  }
div.pageTitle h1 { display: inline-block; font-size: 1em; margin-top: 1em; }
div.pageTitle p { display: inline-block; font-size: .9em; }
div.pageTitle h1,
div.pageTitle h1 a,
div.pageTitle h1 a:active,
div.pageTitle h1 a:hover,
div.pageTitle h1 a:focus,
div.pageTitle p { color: #999; text-decoration: none; }


/*------------------
 * Reservation domaines + liste TLDs
 *------------------*/
.tldList ul.tlds { list-style: none; margin: 0; padding: 0; margin-bottom: 1em; }
.tldList ul.tlds li { display: inline-block; }
.tldList ul.tlds li span.tld { font-weight: bold; }

.tldList ul.tlds li { border: 1px solid #eee; padding: 4px; border-radius: 2px; margin: 4px; }
.tldList ul.tlds li:hover { background-color: #eee; }
.tldList ul.tlds li span.tld { font-size: 1em; }
.tldList ul.tlds li span.price { margin-left: .5em; font-size: .8em; }
.tldsGroups .nav-link { padding: .25rem .5rem; }

/*------------------
 * header links
 *------------------*/
.background-light { background-color: #f3f7f9; }

/*------------------
 * header links
 *------------------*/
.headerLinksWrapper { /* background-image: url(../images/background/pinstripes.png);*/ }
.headerLinks { }
.headerLinks a { color: #444; }
.headerLinks a:hover { color: #333; }
.headerLinks ul.nav-pills > li { }
.headerLinks ul.nav-pills > li > a:hover,
.headerLinks ul.nav-pills > li.active > a,
.headerLinks ul.nav-pills li a:visited,
.headerLinks ul.nav-pills li a:hover,
.headerLinks ul.nav-pills li a:active,
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
  color: #444;
  background: none;
  background-color: rgba(0,0,0,.2);
}
.headerLinks ul.nav-pills .dropdown-menu>li>a { color: inherit; }
.headerLinks ul.nav-pills .dropdown-menu>li.active>a { color: #444; }

@media (min-width: 768px) {
    .headerLinks > div:last-child ul.nav-pills > li { float: right; }
}

.btn-webcms { background-color: #6b80b9; color: #fff; }
.btn-webcms.active, .btn-webcms:hover { color: #6b80b9; background-color: #fff; border-color: rgb(206, 212, 218); }

#header .nav-pills .nav-link { border-radius: 0; }
#header .nav-pills .nav-link:hover { background-color: #f8f9fa!important; }

#header .navbar-light { border: 1px solid #ddd; border-style: solid none; }
#header .nav-item { text-align: center; text-transform: uppercase; }

input, textarea, select { font-size: 16px; }
@media (min-width: 768px) {
    input, textarea, select { font-size: 1em; }
    #header .nav-item { text-align: left;}
}


/*------------------
 * headerCartAndAuth
 *------------------*/
.headerCartAndAuth {}

/*------------------
 * section
 *------------------*/
section { padding: 25px 0; }
section.map { padding: 0; }
.bg-grey { background-color: #434343; color: #ddd; }

.border-top { border-top: 1px solid #ddd; }
.border-bottom { border-bottom: 1px solid #ddd; }
.border-top-bottom { border: 1px solid #ddd; border-style: solid none; }

/*------------------
 * Map
 *------------------*/
.map { height: 500px; }
.map > div,
.map p { height: 100%; }
@media(max-width:768px) {
    .map { height: 75%; }
}
.map { position: relative; }
.mapoverlay { position: absolute; z-index:9; bottom:0; left:0; width: 100%; height: 100%; background-color: rgba(0,0,0,.2); text-align: center; padding-top: 10%; }

/*------------------
 * Contact Form
 *------------------*/
#webcmsContactForm { }
#webcmsContactForm input[type="submit"] { text-transform: uppercase; }

/*------------------
 * footer Content
 *------------------*/
section.contentFooter { background-color: #333; border-top: 2px solid #222; color: #fff; padding: 20px 0; }
section.contentFooter > div > div > div { min-height: 170px; }
.social-list { list-style: none; margin: 0; padding: 0; }
.social-list li { display: inline-block; margin: 5px; }

section.contentFooter div > h6 { color: #fff; text-shadow:0px 1px 0px #000; }
section.contentFooter div > p { color: #a8a8a8; }
section.contentFooter a { color: #a8a8a8; }
section.contentFooter a:hover { color: #fff; }

ul.list-bottom{ margin:0px; padding:0px; list-style-type:none; }
ul.list-bottom li{ line-height: 1.7em; color: #a8a8a8; }
ul.list-bottom li a, ul.list-bottom li a:visited{ color: #a8a8a8; text-decoration:none; }
ul.list-bottom li a:hover{ color: #fff; }

section.contentFooter a.logoBottom { display: block;  }
@media (min-width: 768px) {
    section.contentFooter a.logoBottom { }
}

/*------------------
 * footer
 *------------------*/
footer.footer {
    background-image: url(../images/background/stripes_left.png);
    font-size: .8em;
}
footer.footer p { padding: 20px 0; margin-bottom: 0; }
footer.footer hr { height: 1px; margin: 0; padding: 0; }

/*------------------
 * Banners
 *------------------*/
.banners-wrapper { position: relative; padding: 0; }

.banners-wrapper .banner-description {
    position: absolute; top: 30%; left: 10%; z-index: 9; max-width: 80%;
}
.banners-wrapper .banner-description h1 { color: white; }
.banners-wrapper .banner-description p { color: #ddd; }
@media (min-width: 768px) {
    .banner-wrapper .banner-description { top: 40%; }
}

.banners-wrapper .banner-go-next {
    position: absolute; bottom: 5%; z-index: 1;
    text-align: center;
    width: 100%;
}
.banners-wrapper .banner-go-next a {
    display: inline-block;
    font-size: 6em; color: white;
    opacity: .3;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.banners-wrapper .banner-go-next a:hover { opacity: 1; }

@media (min-width: 768px) {
    .banners-wrapper .banner-go-next a { font-size: 8em; }
}

/* define caption */
.nivo-caption { position: absolute; top: 20%; left: 5%; width: auto; background: none; }
.nivo-caption h1 { padding: 0 13px; }
.nivo-caption p { padding: 0 15px; }
.theme-light .nivoSlider { box-shadow: 0 0 3px black; }
.theme-light .nivo-controlNav { position: absolute; bottom: 0; }
.theme-light .nivo-directionNav { position: absolute; bottom: 36px; right: 0; z-index: 10; }

@media (max-width: 768px) {
    .nivo-caption { top: 15%; left: 3%; }
    .nivo-caption h1 { font-size: 12pt; margin-top: 1em; margin-bottom: .2em; }
}
@media (min-width: 1200px) {
    .nivo-caption { top: 40%; left: 10%; }
}

/*------------------
 * Video
 *------------------*/
.video-wrapper {
    border-right: none;
    border-left: none;
    position: relative;
    padding: 0;
}
.video-wrapper video {
    display: none;
}
.no-video .video-container video,
.touch .video-container video {
    display: none;
}
.no-video .video-container .poster,
.touch .video-container .poster {
    display: block !important;
}
.video-container {
    position: relative;
    bottom: 0%;
    left: 0%;
    height: 100%;
    width: 100%;
    overflow: hidden;
    background: #000;
}
.video-container .poster img {
    width: 100%;
    bottom: 0;
    position: absolute;
}
.video-container .filter {
    z-index: 1;
    position: absolute;
    background: rgba(0, 0, 0, 0.1);
    width: 100%;
}
.video-container video {
    position: absolute;
    z-index: 0;
    bottom: 0;
}
.video-container video.fillWidth {
    width: 100%;
}

.video-container {
    background: transparent url(/templates/images/background/cover.jpg) no-repeat center center;
    background-size: cover;
}

/*------------------
 * Video description
 *------------------*/
.video-container .video-description {
	position: absolute; top: 30%; left: 10%; z-index: 9; max-width: 80%;
}
.video-container .video-description h1 { color: white; }
.video-container .video-description p { color: #ddd; }
@media (min-width: 768px) {
    .video-container .video-description { top: 40%; }
}

.video-container .video-go-next {
    position: absolute; bottom: 5%; z-index: 1;
    text-align: center;
    width: 100%;
}
.video-container .video-go-next a {
    display: inline-block;
    font-size: 6em; color: white;
    opacity: .3;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.video-container .video-go-next a:hover { opacity: 1; }

@media (min-width: 768px) {
    .video-wrapper video { display: block; }
    .video-container .video-go-next a { font-size: 10em; }
}

/*
div.mobilebg { display: block; }
@media (min-width: 768px) {
    div.mobilebg { display: none; }
}*/

/*------------------
 * Hosting plan
 *------------------*/
.bottommargin {
    margin-bottom: 50px !important;
}
.pricing {
    position: relative;
}
.pricing-box {
    position: relative;
    border: 1px solid rgba(0,0,0,.075);
    border-radius: 3px;
    text-align: center;
    box-shadow: 0 1px 1px rgba(0,0,0,.1);
    background-color: #F5F5F5;
}
.pricing-title {
    padding: 15px 0;
    background-color: #F9F9F9;
    border-radius: 3px 3px 0 0;
    text-shadow: 1px 1px 1px #FFF;
    border-bottom: 1px solid rgba(0,0,0,.05);
}
.pricing-title h3 {
    margin: 0;
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: 700;
    color: #555;
}
.pricing-price {
    position: relative;
    padding: 25px 0;
    color: #333;
    font-weight: 300;
    font-size: 45px;
    line-height: 1;
}
.pricing-price::after {
    position: absolute;
    width: 100px;
    border-top: 1px solid rgba(0,0,0,.1);
    top: auto;
    bottom: 0;
    left: 50%;
    margin-left: -50px;
}
.pricing-price span {
    display: inline-block;
    vertical-align: top;
    margin: 7px 3px 0 0;
    font-size: 28px;
    font-weight: 400;
}
.pricing-price span.price-tenure {
    vertical-align: baseline;
    font-size: 16px;
    font-weight: 400;
    color: #999;
    margin: 0 0 0 3px;
}
.pricing-features {
    border-bottom: 1px solid rgba(0,0,0,.075);
}
.pricing-features ul {
    margin: 0;
    padding: 15px 0;
    list-style: none;
}
.pricing-features li {
    padding: 6px 0;
    font-size: 14px;
}
.pricing-action {
    padding: 15px 30px;
}
/* best price */
.pricing-box.best-price {
    background-color: #FFF;
    box-shadow: 0 0 8px rgba(0,0,0,.1);
    z-index: 10;
    margin: -20px -1px 0;
}
.pricing-box.best-price .pricing-title {
    background-color: #FFF;
    padding: 20px 0;
}
.pricing-box.best-price .pricing-title h3 {
    font-size: 22px;
}
.pricing-box.best-price .pricing-price {
    color: #337ab7;
    font-size: 50px;
}
@media( min-width: 415px ){
    .pricing-box.best-price .pricing-price {
        font-size: 55px;
    }
}

.btn-block {
    display: block;
    width: 100%;
}

.pricing [class^="col-"] {
    padding: 10px;
    margin-top: 20px;
}
@media( min-width: 415px ){
    .pricing [class^="col-"] {
        padding: 0;
    }
}

/*------------------
 * Cart
 *------------------*/
a.addToCart { white-space: normal; }

@media(min-width: 769px) {
    .cartrecap tr th:first-child,
    .cartrecap tr td:first-child { width: 50%; }
}

/*
.table>tbody>tr>td, .table>tfoot>tr>td{
    vertical-align: middle;
}
.table>tfoot>tr>td{ border:none;}
@media screen and (max-width: 600px) {
    table#cart tbody td .form-control{
        width:20%;
        display: inline !important;
    }
    .actions .btn{
        width:36%;
        margin:1.5em 0;
    }
    
    .actions .btn-info{
        float:left;
    }
    .actions .btn-danger{
        float:right;
    }
    
    table#cart thead { display: none; }
    table#cart tbody td { display: block; padding: .6rem; min-width:320px;}
    table#cart tbody tr td:first-child { background: #333; color: #fff; }
    table#cart tbody td:before {
        content: attr(data-th); font-weight: bold;
        display: inline-block; width: 8rem;
    }
    
    table#cart tfoot td{display:block; }
    table#cart tfoot td .btn{display:block;}
    
}*/

.radioButton {}
.radioButton label {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 4px;
    background-color: #f7f8f9;
    margin-left: 4px;
    width: 48%;
}
.radioButton label:nth-child(2n+1) { margin-left: 0; }
@media (min-width: 768px) {
    .radioButton label { width: auto; }
    .radioButton label:nth-child(2n+1) { margin-left: auto; }
    .radioButton label:first-child { margin-left: 0; }
}

/*------------------
 * recap commande - choix mode de paiement
 *------------------*/
div.payby { border-bottom: 1px solid #eee; margin-bottom: 20px; padding-bottom: 20px; }
div.infosCommande p { padding: 20px; background-color: #eee; border-radius: 4px; }

/*------------------
 * custom jBox
 *------------------*/
/*
.jBox {
    background-color: #fff;
    color: #000;
    box-shadow: 0 0 1em #000;
    border-radius: 5px;

}
.jBox p.jBoxClose a { width: auto; height: auto; background: none; }
.jBox .jBoxWrapper { padding: 20px; }
.jBox .jBoxWrapper h4 {}
.jBox .jBoxWrapper form {}
.jBox .jBoxWrapper form div {}
.jBox p.jBoxClose a { width: auto; height: auto; background: none; }
*/
.jBox .alert.alert-danger { margin: 15px; }


/*------------------
 * Garanties
 *------------------*/
.garanties-list { list-style: none; }
.garanties-list i.glyphicon { color: #4ba34b; }

/*------------------
 * Testimonials
 *------------------*/
#carousel-testimonials .carousel-indicators {
    bottom: -40px;
}
#carousel-testimonials .carousel-indicators li{ 
    border :2px solid #7c8a8d; 
    width:16px; 
    height:16px;
    margin:0px;
    } 
#carousel-testimonials .carousel-indicators .active {
    width: 16px;
    height: 16px;
    margin: 0;
    background-color: #4ba34b;
    border :2px solid #4ba34b;
}
#carousel-testimonials .caption blockquote{
    font-size:36px;
    color:#282828;
    
}
#carousel-testimonials .caption small cite{
    color:#4a4f55;
    font-size:20px;
}
#carousel-testimonials .caption #stars-existing{
    display:inline-block;
    font-size:28px;
}
#carousel-testimonials .caption #stars-existing .glyphicon-star-empty{
    color:#4ba34b;
}

#carousel-testimonials .caption #stars-existing .glyphicon-star{
    color:#4ba34b;
}
#carousel-testimonials .carousel-inner { margin-bottom: 40px; }


/*------------------
 * Modal
 *------------------*/
.modal-footer { display: block; text-align: center; }
@media (min-width: 415px) {
    .modal-footer { display: inherit; text-align: inherit; }
}


.modal-cart {}
.modal-cart tr td:nth-child(2) { width: 80px; vertical-align: middle; }
.modal-cart tr td:nth-child(3) { width: 54px; vertical-align: middle; }